.background-transparent-50{
	padding-top: 0px;
	padding-bottom: 0px;
}

.navbar-brand img{
	height: 100%;
}
.navbar{
	padding-top: 0px;
	padding-bottom: 0px;
}
.navbar-brand {
    height: 70px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.facebook-color{
	color: #3B5998;
}
.twitter-color{
	color: #38A1F3;
}
.youtube-color{
	color: #C4302B;
}
.google-color{
	color: #CC3333;
}
.whatsapp-color{
	color: #33CC66;
}
.linkedin-color{
	color: #006192;
}